## rust-unicode-categories 0.1.1

=== debian/changelog ===
rust-unicode-categories (0.1.1-2) unstable; urgency=medium

  * Package unicode_categories 0.1.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 May 2020 18:42:48 +0200

rust-unicode-categories (0.1.1-1) experimental; urgency=medium

  * Package unicode_categories 0.1.1 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 09 Apr 2019 23:13:27 +0200
