=== debian/control ===
Source: rust-unicode-categories
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-categories]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-categories
X-Cargo-Crate: unicode_categories

Package: librust-unicode-categories-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-categories+default-dev (= ${binary:Version}),
 librust-unicode-categories-0-dev (= ${binary:Version}),
 librust-unicode-categories-0+default-dev (= ${binary:Version}),
 librust-unicode-categories-0.1-dev (= ${binary:Version}),
 librust-unicode-categories-0.1+default-dev (= ${binary:Version}),
 librust-unicode-categories-0.1.1-dev (= ${binary:Version}),
 librust-unicode-categories-0.1.1+default-dev (= ${binary:Version})
Description: Query Unicode category membership for chars - Rust source code
 This package contains the source for the Rust unicode_categories crate,
 packaged by debcargo for use with cargo and dh-cargo.
